
/*BEGIN form_1563373826881*/
#builder-sections #form_1563373826881 button {color:rgb(252, 252, 252) !important; background-color:rgb(138, 78, 58) !important; border-color:transparent !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #form_1563373826881 button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(172, 157, 110) !important;}
#builder-sections #form_1563373826881 input, #builder-sections  #form_1563373826881 textarea, #builder-sections #form_1563373826881 .omw-form-select select, #builder-sections #form_1563373826881 textarea {color:rgb(0, 0, 0) !important; background-color:rgb(255, 255, 255) !important; border-color:transparent !important;}
#builder-sections #form_1563373826881 .omw-form-select .nice-select {color:rgb(0, 0, 0) !important; background-color:rgb(255, 255, 255) !important;}
#builder-sections #form_1563373826881 .omw-form-description {color:rgb(25, 25, 25) !important; }
#builder-sections #form_1563373826881 .errorClass {border-color:rgb(255, 78, 98) !important; }
#builder-sections #form_1563373826881 label {font-family:Lato !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #form_1563373826881 input {font-family:Lato !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #form_1563373826881 textarea {font-family:Lato !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #form_1563373826881 .omw-form-select select {font-family:Lato !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #form_1563373826881 .omw-form-description {font-family:Lato !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #form_1563373826881 button span {font-family:Lato !important; font-weight:700 !important; font-style:normal !important;}
#builder-sections #form_1563373826881 .omw-customField button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(172, 157, 110) !important;}
#builder-sections #form_1563373826881 .errorClass {border-color:rgb(255, 78, 98) !important;}
#builder-sections #form_1563373826881 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: rgb(0, 0, 0);}
#builder-sections #form_1563373826881 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: rgb(0, 0, 0);}
#builder-sections #form_1563373826881 input::-moz-placeholder, textarea::-moz-placeholder{color: rgb(0, 0, 0);}
#builder-sections #form_1563373826881 input:-moz-placeholder, textarea:-moz-placeholder{color: rgb(0, 0, 0);}
#builder-sections #form_1563373826881 label {color:rgb(0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1563373826881 .omw-form-select .nice-select{background-color: rgb(255, 255, 255);color:rgb(0, 0, 0); font-size:13px !important;}
/*END form_1563373826881*/
/*BEGIN button_1651072594617*//*END button_1651072594617*/
/*BEGIN image_1651072594580*/
#builder-sections #image_1651072594580 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1651072594580*/
/*BEGIN button_1651157251794*//*END button_1651157251794*/
/*BEGIN w_1651157266574*/
#builder-sections [idd='w_1651157266574'] {background-color:var(--cor5) !important; }
/*END w_1651157266574*/
/*BEGIN text_1651072594596*/
#builder-sections #text_1651072594596 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1651072594596 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1651072594596 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1651072594596 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1651072594596 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1651072594596 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1651072594596*/
/*BEGIN text_1651157251775*/
#builder-sections #text_1651157251775 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1651157251775 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1651157251775 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1651157251775 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1651157251775 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1651157251775 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1651157251775*/
/*BEGIN button_1659441552005*//*END button_1659441552005*/
/*BEGIN image_1659441551990*/
#builder-sections #image_1659441551990 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1659441551990*/
/*BEGIN w_1659441604872*/
#builder-sections [idd='w_1659441604872'] {background-color:var(--cor4) !important; }
/*END w_1659441604872*/
/*BEGIN image_1651157251767*/
#builder-sections #image_1651157251767 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1651157251767*/
/*BEGIN text_1659441551999*/
#builder-sections #text_1659441551999 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1659441551999 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1659441551999 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1659441551999 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1659441551999 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1659441551999 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1659441551999*/
/*BEGIN text_1562781121126*/
#builder-sections #text_1562781121126 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1562781121126 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1562781121126 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1562781121126 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1562781121126 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1562781121126 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1562781121126*/

/*BEGIN text_1682067400620*/
#builder-sections #text_1682067400620 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1682067400620 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1682067400620 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1682067400620 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1682067400620 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1682067400620 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}

/*END text_1682067400620*/

/*BEGIN w_1682067427444*//*END w_1682067427444*/
/*BEGIN w_1682067427449*//*END w_1682067427449*/